
.carousel-control1 {
  top:30%; 
  position:absolute;
  text-align:center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  background-color: rgba(0, 0, 0, 0);
  filter: alpha(opacity=50);  
  opacity: 1;
}
.carousel-control1.left {left:0;}
	 
.carousel-control1.right {  right:0%; left: auto;}
 

.terminologyslide  
 {margin-left:0%; margin-right:0%; margin-top:50px;}
 
 
 .terminologyslide2 
 {margin-left:5%; margin-right:30%;}
 
@media screen and (max-width:1550px)
{
.terminologyslide 
 {margin-left:-10%; margin-right:10%; } 
 .terminologyslide2
 {margin-left:3%; margin-right:0%; } 
  
.carousel-control1.right {  right:0%;}
 
}

@media screen and (max-width:1000px)
{
	 
 .carousel-control1.right {  right:-20%; }
 
 .terminologyslide 
 {margin-left:5%; margin-right:5%; }
 
 .terminologyslide2
 {margin-left:10% ; margin-right:20% ; } 
 
}
 
@media screen and (max-width:767px)
{
	 
 .carousel-control1.right {  right:10%; }
 
 .terminologyslide 
 {margin-left:15%; margin-right:10%; } 
 .terminologyslide2
 {margin-left:0% ; margin-right:10% ; } 
}
 

.carousel-showsixmoveone .carousel-control {
  width: 2%;
  background-image: none;
  font-weight:200;
  font-size:12px !important;
  position:absolute;
}
.carousel-showsixmoveone .carousel-control.left {
  margin-left: 15px;
}
.carousel-showsixmoveone .carousel-control.right {
  margin-right: 15px;
}
.carousel-showsixmoveone .cloneditem-1,
.carousel-showsixmoveone .cloneditem-2,
.carousel-showsixmoveone .cloneditem-3,
.carousel-showsixmoveone .cloneditem-4,
.carousel-showsixmoveone .cloneditem-5 {
  display: none;
}



@media all and (min-width: 768px) {
  .carousel-showsixmoveone .carousel-inner > .active.left,
  .carousel-showsixmoveone .carousel-inner > .prev {
    left: -33.333%;
  }
  .carousel-showsixmoveone .carousel-inner > .active.right,
  .carousel-showsixmoveone .carousel-inner > .next {
    left: 33.333%;
  }
  .carousel-showsixmoveone .carousel-inner > .left,
  .carousel-showsixmoveone .carousel-inner > .prev.right,
  .carousel-showsixmoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showsixmoveone .carousel-inner .cloneditem-1,
  .carousel-showsixmoveone .carousel-inner .cloneditem-2 {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-showsixmoveone .carousel-inner > .item.active.right,
  .carousel-showsixmoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(33.333%, 0, 0);
            transform: translate3d(33.333%, 0, 0);
    left: 0;
  }
  .carousel-showsixmoveone .carousel-inner > .item.active.left,
  .carousel-showsixmoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-33.333%, 0, 0);
            transform: translate3d(-33.333%, 0, 0);
    left: 0;
  }
  .carousel-showsixmoveone .carousel-inner > .item.left,
  .carousel-showsixmoveone .carousel-inner > .item.prev.right,
  .carousel-showsixmoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}
 
 
 
@media screen and (max-width:400px)
{
.terminologyslide 
 {margin-left:0%; margin-right:0%; } 
 .terminologyslide2
 {margin-left:0%; margin-right:0%; } 
  
.carousel-control1.right {  right:0%;}

carousel-control1.left {left:0;}
	 
.carousel-control1.right {  right:0%;}
 
} 
 